
Redmine - Defect #26075

Redmine 3.3.3 - stable - scrollbar missing in Chrome

2017-05-31 13:04 - Bintintan Andrei

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Hi,

I've just upgraded to 3.3.3 and I have a very strange side-effect.

The scrollbar is missin on some pages (wiki, issues) etc... it happens only in google chrome. In FF it looks right.

I use a different theme but with the original one is the same issue.

Any ideas? See screenshots.

Environment:

  Redmine version                3.3.3.stable.16584

  Ruby version                   2.2.3-p173 (2015-08-18) [x86_64-li

  Rails version                  4.2.7.1

  Environment                    production

  Database adapter               Mysql2

SCM:

  Subversion                     1.9.3

  Git                            2.7.4

  Filesystem

Redmine plugins:

  redmine_agile                  1.4.3

  redmine_ckeditor               1.1.2

  redmine_impersonate            0.10.0

  redmine_lightbox2              0.3.2

  redmine_per_project_formatting 0.0.3

  wiki_issue_fields              0.5.1

History

#1 - 2017-05-31 13:09 - Bintintan Andrei

- Status changed from New to Resolved

I have found the problem and solution here:

can't scroll using Chrome

#2 - 2017-05-31 14:55 - Toshi MARUYAMA

- Status changed from Resolved to Closed

- Resolution set to Invalid

Files
